<?xml version="1.0" encoding="UTF-8"?>
<module>
	<grants />
	<permissions />
	<actions>
		<!-- EasyXE 설정 -->
		<action name="dispEasyxeAdminSetting" type="view" admin_index="true" />
		<!-- 메뉴 관리 -->
		<action name="dispEasyxeAdminMenuTree" type="view" />
		<action name="dispEasyxeAdminCurrentPageDesign" type="view" />
		<action name="dispEasyxeAdminViewPageSource" type="view" />
		<action name="dispEasyxeAdminViewMobilePageSource" type="view" />

		<!-- 회원 활동 -->
		<action name="dispEasyxeAdminMemberActivity" type="view" />

		<action name="getEasyxeAdminMenuItems" type="model" />

		<action name="getEasyxeAdminAddonList" type="model" />

		<!-- EasyXE 설정 저장 -->
		<action name="procEasyxeAdminSaveSetting" type="controller" />
	</actions>
</module>
